﻿#footer .panel-footer .panel-top .panel-panel{padding:10px 15px 10px 20px;}
.panel-footer .panel-col-top-l,#footer .panel-footer .panel-top .panel-panel{width:100%;}
#forum td.created,#forum td.posts,#forum td.topics,#forum td.last-reply,#forum td.replies,#forum td.pager{white-space:nowrap;}
.item-list .pager{clear:both;text-align:center;}
.item-list .pager li{background-image:none;display:inline;list-style-type:none;padding:0.5em;}
.pager-current{font-weight:bold;}




.content-section-holder {overflow:hidden;position:relative;}

.single .content-section-holder {overflow:visible;z-index:10;}

  footer #contact-info a {
    color: #fff;
  }

.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}

.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}


input[type=text],input.text, input.title, textarea, select { background-color:#fff; border:1px solid #bbb; padding: 2px; color: #4e4e4e; }

input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus { border-color:#2D3940; color: #3e3e3e; }

input[type=text], input.text, input.title, textarea, select { margin:0.5em 0; }

					.et-description h2 a:hover, .et-tabbed-all-tabs .title a:hover, .widget li a:hover { text-decoration: none; color: #707070; }

				.footer-widget h4.title { padding-bottom: 21px; color: #fff; font-size: 18px; font-weight: 900;  }

			.post-metainfo .title { display: block; font-size: 18px; font-weight: 900; padding-bottom: 6px; }

				.post-metainfo .title a { color: #333; }

.ptypeicon{width:19px;height:10px}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


		
		div.sixteen.columns.portfolio-item .portfolio-thumbnail-image, 
		div.sixteen.columns.portfolio-item .portfolio-thumbnail-video, 
		div.sixteen.columns.portfolio-item .portfolio-thumbnail-slider { width: 400px !important; }

		div.sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-image,
		div.sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-video,
		div.sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-slider{ float: left; width: 220px !important; }

		div.both-sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-image,
		div.both-sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-video,
		div.both-sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-slider{ float: none; width: auto !important; }
		
		div.both-sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-context { padding-left: 0px !important; margin-top: 5px; }

		div.sixteen.columns.portfolio-item .portfolio-thumbnail-context { padding-left: 0px !important; margin-top: 5px; }

    .container .sixteen.columns                 { width: 940px; }

    .container .sixteen.columns.wrapper                 { width: 960px; margin-right: 0px; margin-left: 0px; }

		.container .sidebar-included .gdl-page-item .sixteen.columns                 { width: 640px; }

		.container .sidebar-included .gdl-page-item .sixteen.columns.wrapper                 { width: 660px; }


		.container .both-sidebar-included .gdl-page-item .twelve.columns,
		.container .both-sidebar-included .gdl-page-item .sixteen.columns,
		.container .both-sidebar-included .gdl-page-item .two-thirds.column  { width: 460px; }


		.container .both-sidebar-included .gdl-page-item .twelve.columns.wrapper,   	
		.container .both-sidebar-included .gdl-page-item .sixteen.columns.wrapper, 
		.container .both-sidebar-included .gdl-page-item .two-thirds.column.wrapper   { width: 480px; }


			.container .both-sidebar-included .gdl-page-item .twelve.columns,
			.container .both-sidebar-included .gdl-page-item .sixteen.columns,
			.container .both-sidebar-included .gdl-page-item .two-thirds.column  { width: 364px; }


			.container .both-sidebar-included .gdl-page-item .twelve.columns.wrapper,   	
			.container .both-sidebar-included .gdl-page-item .sixteen.columns.wrapper, 
			.container .both-sidebar-included .gdl-page-item .two-thirds.column.wrapper   { width: 384px; }


        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 280px; }

		
			
			.container .four.columns.wrapper,
			.container .eight.columns.wrapper,               
			.container .twelve.columns.wrapper,              
			.container .sixteen.columns.wrapper,             
			.container .one-third.column.wrapper,            
			.container .two-thirds.column.wrapper { width: 300px; margin-right: 0px; margin-left: 0px; }

			
			.container .sidebar-included .gdl-page-item .four.columns,                    
			.container .sidebar-included .gdl-page-item .eight.columns,                   
			.container .sidebar-included .gdl-page-item .twelve.columns,                  
			.container .sidebar-included .gdl-page-item .sixteen.columns,                 
			.container .sidebar-included .gdl-page-item .one-third.column,                
			.container .sidebar-included .gdl-page-item .two-thirds.column { width: 280px; }

				
			.container .sidebar-included .gdl-page-item .four.columns.wrapper ,                 
			.container .sidebar-included .gdl-page-item .eight.columns.wrapper ,                
			.container .sidebar-included .gdl-page-item .twelve.columns.wrapper ,               
			.container .sidebar-included .gdl-page-item .sixteen.columns.wrapper ,              
			.container .sidebar-included .gdl-page-item .one-third.column.wrapper ,             
			.container .sidebar-included .gdl-page-item .two-thirds.column.wrapper  { width: 300px; }

			
			.container .both-sidebar-included .gdl-page-item .four.columns,
			.container .both-sidebar-included .gdl-page-item .eight.columns, 
			.container .both-sidebar-included .gdl-page-item .one-third.column,
			.container .both-sidebar-included .gdl-page-item .twelve.columns,
			.container .both-sidebar-included .gdl-page-item .sixteen.columns,
			.container .both-sidebar-included .gdl-page-item .two-thirds.column  { width: 280px; }

			
			.container .both-sidebar-included .gdl-page-item .four.columns.wrapper,
			.container .both-sidebar-included .gdl-page-item .eight.columns.wrapper,    
			.container .both-sidebar-included .gdl-page-item .one-third.column.wrapper,
			.container .both-sidebar-included .gdl-page-item .twelve.columns.wrapper,   	
			.container .both-sidebar-included .gdl-page-item .sixteen.columns.wrapper, 
			.container .both-sidebar-included .gdl-page-item .two-thirds.column.wrapper   { width: 300px; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }

  
div.row div.col-md-12 table tbody tr td div a, div.row div.col-md-8 div.row div.col-md-12 table tbody tr td a{color:  #369;}

div.row div.col-md-12 table tbody tr td div a:hover, div.row div.col-md-8 div.row div.col-md-12 table tbody tr td a:hover{color:  #333;}


div.row div.col-md-12 table tbody tr td div, div.row div.col-md-8 div.row div.col-md-12{color:  #666;}

 
 
div.row div.col-md-8 div.row div.col-md-12 table tbody tr td div a b{color:  #666;text-decoration:none !important; }

div.row div.col-md-8 div.row div.col-md-12 table tbody tr td div a{text-decoration:none !important;}

    #innerwrapper.code-amp .mobile-show h1 {
        padding: 12px 0 12px 22px;
    }

    #innerwrapper.code-amp .specification-header {
        font-size: 1.8em;
        background-color: white;
    }

    #innerwrapper.code-amp .product-specification .row-fluid {
        background-color: white;
    }

    #innerwrapper.code-amp .product-specification .row-fluid .accordion-wrapper {
        margin-bottom: 0px;
    }

    #innerwrapper.code-amp .section-title {
        min-height: 75px;
        height: 75px;
    }

    #innerwrapper.code-amp .section-title span {
        line-height: 75px;
    }


.home-page-wrap .latest-tweets ul li .tweet-text{
    margin-top:-33px;
}

    #menu-wrapper .menu #small-menu {
      display: none;
       }

        #menu-wrapper .menu #small-menu .icon-bar {
          display: block;
          margin-top: 5px;
          height: 3px;
          background-color: #999999; }
.sd-content ul li.share-reddit div.option.option-smart-off a:before,.sd-social-icon .sd-content ul li.share-reddit a:before,.sd-social-icon-text .sd-content li.share-reddit a:before,.sd-social-text .sd-content ul li.share-reddit a:before{content:'\f222'}
.sd-social-icon .sd-content ul li[class*=share-].share-reddit a.sd-button{background:#cee3f8;color:#555!important}
.block-views .view .date-nav-wrapper .date-prev{left:0;right:auto;}
.block ol,.block ul{margin:0;padding:0 0 0.25em 1em;}
.region-header .block{xfont-size:0.857em;float:left;xmargin:0 10px;xpadding:0;}
.region-header .block .content{margin:0;padding:0;}
.region-header .block ul{margin:0;padding:0;}
.region-header .block li{list-style:none;list-style-image:none;xpadding:0;}
.region-header .block-menu{border:1px solid;border-color:#eee;border-color:rgba(255,255,255,0.2);padding:0;width:208px;}
.region-header .block-menu li a{display:block;border-bottom:1px solid;border-bottom-color:#eee;border-bottom-color:rgba(255,255,255,0.2);padding:3px 7px;}
.region-header .block-menu li a:hover,.region-header .block-menu li a:focus,.region-header .block-menu li a:active{text-decoration:none;background:rgba(255,255,255,0.15);}
.region-header .block-menu li.last a{border-bottom:0;}
.region-header .block-locale ul li{display:inline;padding:0 0.5em;}
#triptych .block{margin-bottom:2em;padding-bottom:2em;border-bottom:1px solid #dfdfdf;line-height:1.3;}
#triptych .block.last{border-bottom:none;}
#triptych .block ul li,#triptych .block ol li{list-style:none;}
#triptych .block ul,#triptych .block ol{padding-left:0;}
#footer-wrapper .block{margin:20px 0;border:1px solid #444;border-color:rgba(255,255,255,0.1);padding:10px;}
#footer-columns .block-menu,#footer .block{margin:0;padding:0;border:none;}
#footer .block{margin:0.5em 0;}
#footer .block .content{padding:0.5em 0;margin-top:0;}
#footer .block h2{margin:0;}
.page-admin-structure-block-demo .block-region{background:#ffff66;border:1px dotted #9f9e00;color:#000;font:90% "Lucida Grande","Lucida Sans Unicode",sans-serif;margin:5px;padding:5px;text-align:center;text-shadow:none;}
.page-admin-structure-block-demo #featured .block-region{font-size:0.55em;}
.page-admin-structure-block-demo #header .block-region{width:500px;}
.sidebar .block{padding:15px 20px;margin:0 0 20px;}
.sidebar .block .content{font-size:0.914em;line-height:1.4;}
.block-title{clear:both;font-size:1.5em;font-weight:bold;padding-bottom:8px;}

.block-nice-menus{line-height:normal;z-index:10;}
#usersite-container #toggle-mobile-menu{display:none}
#usersite-container #toggle-mobile-menu a{text-decoration:none}
#usersite-container .nav-bar.mobile #toggle-mobile-menu{display:inline-block}
#mobile-nav .primary-navigation ul.level0{background-color:#eae9e7;border-top:1px solid #e0e0e0;display:none;padding:15px 0}
#mobile-nav .primary-navigation ul.level0 li{border:0}
#mobile-nav .primary-navigation ul.level0 a{padding:5px 31px}
#desktop-nav ul.level0{background:rgba(234,78,87,0.95);display:none;overflow:hidden;left:0;position:absolute;top:100%;min-width:180px;z-index:100}
#desktop-nav ul.level0 li{float:none}
#desktop-nav ul.level0 li.view-all{white-space:nowrap}
#desktop-nav ul.level0 li.view-all a{background:rgba(15,139,174,0.85)}
#desktop-nav ul.level0 li.view-all a:hover{background:#0f8bae}
#desktop-nav ul.level0 a{background-color:transparent;display:block;text-align:left}
#desktop-nav li.level0.parent{display:table-cell;position:relative;width:12%}
#desktop-nav li.level0.nav-6.level-top.parent{width:10%}
#desktop-nav li.level0{display:table-cell;width:10%}
.lt-ie9 #desktop-nav ul.level0{background:#ea4e57}
	
.fashion-gal .slideshow-thumb-img,.fashion-gal .slideshow-thumb{width:152px;}

.slideshow-thumb {
    float: left;
	font-weight:bold;
    margin-bottom: 9px;
    margin-left: 12px;
    width: 184px;
}

.slideshow-thumb-img{
    background: #E6E6E6;
    height: 120px;
    overflow: hidden;
	text-align:center;
    width: 184px;}
	
.slideshow-thumb-img img{
	max-width:184px;}
	
.slideshowimg img,.slideshow-thumb-img img{
	width:100%;}
	
.slideshow-thumb,.slideshow-thumb-img{
	width:122px;	}
		
.img-day img,.slideshowimg img,.slideshow-thumb-img img{
	float:left;
	width:100%;
	max-width:100%;}
	
.slideshow-thumb:nth-child(3n+3){
	margin-right:0px;}
	
.slideshow-thumb:nth-child(even){
	margin-right:0px;}

.slideshow-right .slideshow-thumb-img a img, .slideshow-full .slideshow-thumb-img a img {
	max-width:unset;
	height:123px;
	width:auto;
}

.slideshow-full .slideshow-thumb {
	margin-left:8px;
	height:174px;
}

.slideshow-right .slideshow-thumb {
	max-height: 156px;
	overflow: hidden;
}
